<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'oc_gsc', version '3.8'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedisabled'] = 'Desactivada';
$string['autoactiveenabled'] = 'Activada';
$string['autoactivemanual'] = 'Manuau';
$string['automatedbackupschedule'] = 'Planificacion';
$string['automatedbackupstatus'] = 'Estatut deus sauvaments automatics';
$string['automatedsettings'] = 'Reglatges deu sauvament programat';
$string['automatedsetup'] = 'Sauvament automatic';
$string['automatedstorage'] = 'Emmagazinatge deus sauvaments automatics';
$string['backupactivity'] = 'Sauvament activitat : {$a}';
$string['backupcourse'] = 'Sauvament cors : {$a}';
$string['backupcoursedetails'] = 'Detalhs deu cors';
$string['backupcoursesection'] = 'Seccion : {$a}';
$string['backupcoursesections'] = 'Seccions deu cors';
$string['backupdate'] = 'Data deu sauvament';
$string['backupdetails'] = 'Detalhs deu sauvament';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Format desconegut';
$string['backuplog'] = 'Informacions tecnicas e avertiments';
$string['backupmode'] = 'Mòde';
$string['backupmode10'] = 'Generau';
$string['backupmode20'] = 'Importar';
$string['backupmode30'] = 'Servidor d\'escambis';
$string['backupmode40'] = 'Medish site';
$string['backupmode50'] = 'Automatizat';
$string['backupmode60'] = 'Convertit';
$string['backupsection'] = 'Sauvament seccion de cors : {$a}';
$string['backupsettings'] = 'Reglatges deus sauvaments';
$string['backupsitedetails'] = 'Detalhs deu site';
$string['backupstage16action'] = 'Contunhar';
$string['backupstage1action'] = 'Seguent';
$string['backupstage2action'] = 'Seguent';
$string['backupstage4action'] = 'Efectuar lo sauvament';
$string['backupstage8action'] = 'Contunhar';
$string['backuptype'] = 'Tipe';
$string['backuptypeactivity'] = 'Activitat';
$string['backuptypecourse'] = 'Cors';
$string['backuptypesection'] = 'Seccion';
$string['backupversion'] = 'Version de sauvament';
$string['choosefilefromactivitybackup'] = 'Zòna de sauvament d\'activitats';
$string['choosefilefromcoursebackup'] = 'Zòna de sauvament de cors';
$string['choosefilefromuserbackup'] = 'Zòna de sauvament privat';
$string['configgeneralblocks'] = 'Determina lo reglatge per defaut per l\'inclusion deus blòcs dens los sauvaments.';
$string['configgeneralfilters'] = 'Determina lo reglatge per defaut per l\'inclusion deus filtres dens los sauvaments.';
$string['confirmcancel'] = 'Anullar lo sauvament';
$string['confirmcancelno'] = 'Efectuar lo sauvament';
$string['confirmcancelyes'] = 'Anullar';
$string['confirmnewcoursecontinue'] = 'Avertiment deu cors navèth';
$string['courseid'] = 'Identificant original';
$string['coursesettings'] = 'Reglatges deu cors';
$string['coursetitle'] = 'Títol';
$string['currentstage1'] = 'Reglatges iniciaus';
$string['currentstage16'] = 'Acabat';
$string['currentstage2'] = 'Reglatges de l\'esquèma de sauvament';
$string['currentstage4'] = 'Confirmacion';
$string['currentstage8'] = 'Efectuar lo sauvament';
$string['enterasearch'] = 'Picar ua expression de recercar';
$string['error_block_for_module_not_found'] = 'Instància de blòc orfanèla (id : {$a->bid}) trobada dens un modul de cors (id : {$a->mid}). Aqueste blòc serà pas sauvat.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filename'] = 'Nom de fichèr';
$string['generalactivities'] = 'Includir las activitats e ressorsas';
$string['generalanonymize'] = 'Anonimizar las informacions';
$string['generalbackdefaults'] = 'Reglatges generaus per defaut deus sauvaments';
$string['generalbadges'] = 'Includir los badges';
$string['generalblocks'] = 'Includir los blòcs';
$string['generalcomments'] = 'Includir los comentaris';
$string['generalfilters'] = 'Includir los filtres';
$string['generalgradehistories'] = 'Includir los istorics';
$string['generalhistories'] = 'Includir los istorics';
$string['generallogs'] = 'Includir los jornals';
$string['generalquestionbank'] = 'Includir la banca de questions';
$string['generalroleassignments'] = 'Includir las atribucions de ròtles';
$string['generalsettings'] = 'Reglatges generaus deus sauvaments';
$string['generalusers'] = 'Includir los utilizaires';
$string['generaluserscompletion'] = 'Includir las informacions d\'acabament d\'activitat';
$string['hidetypes'] = 'Escóner los tipes d\'opcions';
$string['importbackupstage16action'] = 'Contunhar';
$string['importbackupstage1action'] = 'Seguent';
$string['importbackupstage2action'] = 'Seguent';
$string['importbackupstage4action'] = 'Efectuar l\'importacion';
$string['importbackupstage8action'] = 'Contunhar';
$string['importcurrentstage0'] = 'Seleccion de cors';
$string['importcurrentstage1'] = 'Reglatges iniciaus';
$string['importcurrentstage16'] = 'Acabar';
$string['importcurrentstage2'] = 'Reglatges de l\'esquèma';
$string['importcurrentstage4'] = 'Confirmacion e relectura';
$string['importcurrentstage8'] = 'Efectuar l\'importacion';
$string['importfile'] = 'Importar un fichèr de sauvament';
$string['importgeneralmaxresults'] = 'Nombre maximau de cors listats per importacion';
$string['importgeneralsettings'] = 'Reglatges generaus d\'importacion per defaut';
$string['includeactivities'] = 'Includir :';
$string['includeditems'] = 'Elements incluses :';
$string['includesection'] = 'Seccion {$a}';
$string['includeuserinfo'] = 'Dadas utilizaire';
$string['jumptofinalstep'] = 'Sautar a la darrèra etapa';
$string['locked'] = 'Varrolhat';
$string['module'] = 'Modul';
$string['moodleversion'] = 'Version de Moodle';
$string['previousstage'] = 'Precedent';
$string['restoreactivity'] = 'Restablir l\'activitat';
$string['restorecourse'] = 'Restablir lo cors';
$string['restorecoursesettings'] = 'Paramètres deu cors';
$string['restorenewcoursefullname'] = 'Navèth nom de cors';
$string['restorenewcourseshortname'] = 'Navèth nom abreujat deu cors';
$string['restorenewcoursestartdate'] = 'Navèra data de començament';
$string['restorerootsettings'] = 'Reglatges de restabliment';
$string['restoresection'] = 'Restablir la seccion';
$string['restorestage1'] = 'Confirmar';
$string['restorestage16'] = 'Tornar véder';
$string['restorestage16action'] = 'Efectuar lo restabliment';
$string['restorestage1action'] = 'Seguent';
$string['restorestage2'] = 'Destinacion';
$string['restorestage2action'] = 'Seguent';
$string['restorestage32'] = 'Efectuar lo restabliment';
$string['restorestage32action'] = 'Contunhar';
$string['restorestage4'] = 'Reglatges';
$string['restorestage4action'] = 'Seguent';
$string['restorestage64'] = 'Acabar';
$string['restorestage64action'] = 'Contunhar';
$string['restorestage8'] = 'Esquèma';
$string['restorestage8action'] = 'Seguent';
$string['restoretarget'] = 'Luòc de restabliment';
$string['restoretocourse'] = 'Restablir cap au cors :';
$string['restoretocurrentcoursedeleting'] = 'Suprimir lo contiengut d\'aqueste cors, puish restablir';
$string['restoretoexistingcoursedeleting'] = 'Suprimir lo contiengut deu cors existent, puish restablir';
$string['restoringcourseshortname'] = 'Restabliment';
$string['rootsettingbadges'] = 'Includir los badges';
$string['rootsettingblocks'] = 'Includir los blòcs';
$string['rootsettingcalendarevents'] = 'Includir los eveniments deu calendari';
$string['rootsettingcomments'] = 'Includir los comentaris';
$string['rootsettingfilters'] = 'Includir los filtres';
$string['sectionactivities'] = 'Activitats';
$string['selectacategory'] = 'Seleccionar ua categoria';
$string['selectacourse'] = 'Seleccionar un cors';
$string['setting_course_fullname'] = 'Nom deu cors';
$string['setting_course_shortname'] = 'Nom abreujat deu cors';
$string['setting_course_startdate'] = 'Data de començament deu cors';
$string['setting_keep_groups_and_groupings'] = 'Conservar los grops e gropaments actuaus';
$string['timetaken'] = 'Temps mes';
$string['title'] = 'Títol';
